• Brackets 1.11 ya es totalmente compatible con Gnu/Linux

    por  • 29 septiembre, 2017 • Linux Adictos • 0 Comentarios

    Brackets

    La empresa Adobe y todo el equipo que está detrás de Brackets, han lanzado una nueva versión de su editor de código para desarrolladores web. Brackets 1.11 es la nueva versión de este editor que a pesar de su escasa popularidad, poco a poco se está haciendo un hueco entre las herramientas de los desarrolladores web.

    Lo más llamativo de Brackets 1.11 es su interés en Gnu/Linux. Siendo una versión que se centra en este sistema operativo por delante de otros sistemas, en los cuales también está presente.

    Desde hace tiempo que Brackets se puede instalar en sistemas operativos Gnu/Linux, pero a diferencia de otras versiones del mismo programa, la versión de Gnu/Linux no contenía todas las mejoras que en otros sistemas operativos como Windows o macOS.

    Brackets 1.11 cuenta con integración plena dentro de Gnu/Linux

    Esto ha cambiado y ahora la integración de Brackets dentro de Gnu/Linux es plena, pudiendo funcionar todas las funciones de Brackets, tanto en Gnu/Linux como en Windows o macOS. Además, Brackets 1.11 incorpora soporte a ECMAScript 2015 que aumenta la compatibilidad con funciones y extensiones escritas en javascript.

    Brackets 1.11 es un editor de la empresa de Adobe. Aunque es un editor gratuito y de código libre, es un software que pertenece a Adobe y por ello su uso no es tan popular como otros editores de código como Sublime Text o Atom.

    Sin embargo, sus funciones para el desarrollo web son tantas que desarrolladores web de otros sistemas operativos lo utilizan para sus desarrollos. Puede que ahora que Brackets cuenta con las mismas funciones que sus otras versiones, los desarrolladores web que usan Gnu/Linux utilicen este editor de código.

    En cualquier caso, si queréis probar este programa, podéis conseguir su paquete de instalación desde la web oficial del programa o conseguir su código desde el repositorio de Github del programa.

    El artículo Brackets 1.11 ya es totalmente compatible con Gnu/Linux ha sido originalmente publicado en Linux Adictos.

    Artículo original: Brackets 1.11 ya es totalmente compatible con Gnu/Linux

    Deja un comentario

    Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *